.future__feature { display: none; }
.t__concept-banner-content{max-width: inherit;}
a {
    color: #334C9F;
}
    a:focus, a:hover {
        color: #334C9F;
        text-decoration: none;
    }
.feature__date{
    font-size: 16px;
}
/*map*/
.bottomHeadingClass {
    font-size: 1.2em;
}
.popup-bubble-top-content {
    font-size: 1.2em;
}
.popup-bubble-content .heading {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.col__wrap, .col-pri-left {
    background-color: #CDCFCF !important;
}
.rally__heading, .rally__para, .footer__pri__heading, .footer__pri__para {
    color: #30302F;
}
.rally__para-bold {
    color: #334C9F;
}
.trip__creation-main{
    padding-top: 50px;
}
.close__compass{
    top: 5%;
}
.modal__header {
    height: 62px;
}
.reg_link {
    float: right;
    color: #222 !important;
    text-decoration: underline;
}
.forget__pw {
    text-decoration: underline;
}
.modal-content {
    border: none;
}
.title{
    margin-bottom: 10px;
}

.text-danger {
    color: #B72025 !important;
}

    .text-danger ul li {
        color: #B72025 !important;
        list-style: none;
    }

.footer__soc--anchor {
    font-size: 24px;
}
.t__concept-banner-bg {
    -webkit-animation: zoom 20s 2s infinite alternate;
    -moz-animation: zoom 20s 2s infinite alternate;
    -ms-animation: zoom 20s 2s infinite alternate;
    animation: zoom 20s 2s infinite alternate;
}

#demo::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ffb600;
}

#demo::-moz-placeholder { /* Firefox 19+ */
    color: #ffb600;
}

#demo:-ms-input-placeholder { /* IE 10+ */
    color: #ffb600;
}

#demo:-moz-placeholder { /* Firefox 18- */
    color: #ffb600;
}
.getting-coming {
    padding: 0px;
}
.getting-coming:before,
.getting-coming:after {
    display: none;
}
.level__sr{
    font-size: 14px;
    letter-spacing: 1px;
}
.yellow--btn-wrap span {
    line-height: 1.1em;
}
@media (min-width: 768px) and (max-width: 1024px) {
    .lr__slider-h1 {
        font: 400 4vh/4vh 'Halbfett';
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

    .lr__slider-h1 {
        font: 400 4vh/4vh 'Halbfett';
    }


}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
    .lr__slider-h1 {
        font: 400 4vh/4vh 'Halbfett';
    }
}


/* Landscape */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1.5) {
    

    .lr__slider-h1 {
        font: 400 3vh/3vh 'Halbfett';
    }

    .yellow--btn-wrap {
        margin-top: 15px;
    }

    .rally__short-pts {
        padding-top: 15px;
        margin-bottom: 20px;
    }
}


/* Landscape */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1.5) {
    .lr__slider-h1 {
        font: 400 2vh/2vh 'Halbfett';
        margin-bottom: 10px;
    }
    .yellow--btn-wrap{
        margin-top: 15px;
    }
    .rally__short-pts{
        padding-top: 15px;
        margin-bottom: 20px;
    }
}